Fortinet Document Library

Version:

Version:

Version:


Table of Contents

Download PDF
Copy Link

FortiClient Configurator Tool

The licensed FortiClient Configurator Tool is used to create custom FortiClient installation files and rebrand FortiClient. Starting with FortiClient 5.6.0, a Site Toolkit subscription to the Fortinet Developer Network is required to access the licensed tool. Although you can use the tool in trial mode, a license key is required to access all of the features available with the tool.

The free FortiClient Configurator Tool is used to create custom FortiClient installation files. Starting with FortiClient 5.6.0, an account for the Fortinet Developer Network is required to access the free tool. No license key is required to use the tool.

The FortiClient Configurator Tool is available for Microsoft Windows and macOS operating systems.

note icon

The FortiClient Configurator Tool version must be the same as the FortiClient version. For example, if using FortiClient 6.0.1, you must use FortiClient Configurator Tool 6.0.1. You cannot use FortiClient Configurator Tool 6.0.0 or 6.0.2 with FortiClient 6.0.1.

FortiClient Configurator Tool

The licensed FortiClient Configurator Tool is used to create custom FortiClient installation files and rebrand FortiClient. Starting with FortiClient 5.6.0, a Site Toolkit subscription to the Fortinet Developer Network is required to access the licensed tool. Although you can use the tool in trial mode, a license key is required to access all of the features available with the tool.

The free FortiClient Configurator Tool is used to create custom FortiClient installation files. Starting with FortiClient 5.6.0, an account for the Fortinet Developer Network is required to access the free tool. No license key is required to use the tool.

The FortiClient Configurator Tool is available for Microsoft Windows and macOS operating systems.

note icon

The FortiClient Configurator Tool version must be the same as the FortiClient version. For example, if using FortiClient 6.0.1, you must use FortiClient Configurator Tool 6.0.1. You cannot use FortiClient Configurator Tool 6.0.0 or 6.0.2 with FortiClient 6.0.1.